import * as esbuild from 'esbuild'

await esbuild.build({
  entryPoints: ['src/index.ts', 'src/react/index.ts', 'src/preact/index.ts'],
  bundle: false,
  sourcemap: true,
  minify: true,
  format: 'esm',
  outdir: 'dist',
})